package com.gic.haoban.manage.web.vo.order.integral;

import java.io.Serializable;

public class HxOrderCountVO implements Serializable {

    /**
    * @Fields serialVersionUID : TODO(用一句话描述这个变量表示什么)
    */
    private static final long serialVersionUID = -4599873362174653386L;
    private int integralDoneCount;
    private int integralUndoneCount;

    private int mallDoneCount;
    private int mallUndoneCount;

    private int totalDoneCount;
    private int totalUndownCount;

    public int getIntegralDoneCount() {
        return integralDoneCount;
    }

    public int getIntegralUndoneCount() {
        return integralUndoneCount;
    }

    public int getMallDoneCount() {
        return mallDoneCount;
    }

    public int getMallUndoneCount() {
        return mallUndoneCount;
    }

    public int getTotalDoneCount() {
        return totalDoneCount;
    }

    public int getTotalUndownCount() {
        return totalUndownCount;
    }

    public void setIntegralDoneCount(int integralDoneCount) {
        this.integralDoneCount = integralDoneCount;
    }

    public void setIntegralUndoneCount(int integralUndoneCount) {
        this.integralUndoneCount = integralUndoneCount;
    }

    public void setMallDoneCount(int mallDoneCount) {
        this.mallDoneCount = mallDoneCount;
    }

    public void setMallUndoneCount(int mallUndoneCount) {
        this.mallUndoneCount = mallUndoneCount;
    }

    public void setTotalDoneCount(int totalDoneCount) {
        this.totalDoneCount = totalDoneCount;
    }

    public void setTotalUndownCount(int totalUndownCount) {
        this.totalUndownCount = totalUndownCount;
    }
}
